@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	max-width: 640px;
	background: #FDB5D7;
	color: #643200;
	font-size: 13px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Osaka", Arial, sans-serif;
}
a {
	text-decoration: underline;
	outline: none;
}
a:link {
	color: #FF007F;
}
a:visited {
	color: #FF007F;
}
a:hover {
	color: #FFAAD5;
}
a:active {
	color: #FFAAD5;
}

/*終了告知
------------------------------------------------------*/
.endcontents{ position: relative;}
.endcontents div{
	 filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4; zoom: 1.0;
}

.ie8 .endcontents div p,
.ie8 .endcontents div p a{
	 filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4; zoom: 1.0;
}

.endcontents-endtxt { position: absolute; left: 100px; top: 65px; z-index: 10;}

/* 背景
------------------------------------------------------*/

/* ヘッダー
------------------------------------------------------*/
#headerWrap {
	width: 640px;
	margin: 100px auto 0 auto;
	background: url(../images/common/bg_header_sp.jpg?ver=0803) no-repeat center top;
}
h1 {
	width: 602px;
	height: 336px;
	z-index: 100;
	margin: 0 auto;
	display: block;
	text-indent: -9999px;
	background: url(../images/common/img_logo_sp.png) no-repeat center top;
}
nav {
	position: fixed;
	top: 0;
	left: 0;
	overflow-y: auto;
	z-index:10000;
	-webkit-overflow-scrolling: touch;
}
#menu{
	height: 100%;
	overflow-y: auto;
}
#menu-top {
	width: 640px;
	height: 100px;
	display: block;
	text-indent: -9999px;
	background: url(../images/common/btn_gnavi_sp.png?ver=4) no-repeat 0 0;
}
#menu-bottom {
	width: 640px;
	height: 100px;
	display: block;
	text-indent: -9999px;
	background: url(../images/common/btn_gnavi_sp.png?ver=4) no-repeat 0 -800px;
}
nav #gnavi li a,
nav #gnavi li p {
	width: 640px;
	height: 100px;
	display: block;
	text-indent: -9999px;
	background: url(../images/common/btn_gnavi_sp.png?ver=4) no-repeat;
}
nav #gnavi li#g-news a {
	background-position: 0 -100px;
}
nav #gnavi li#g-play a {
	background-position: 0 -200px;
}
nav #gnavi li#g-character a {
	background-position: 0 -300px;
}
nav #gnavi li#g-cardlist a {
	background-position: 0 -400px;
}
nav #gnavi li#g-event a {
	background-position: 0 -500px;
}
nav #gnavi li#g-product a {
	background-position: 0 -600px;
}
nav #gnavi li#g-playshop a,
nav #gnavi li#g-playshop p {
	background-position: 0 -700px;
}

/* SNS
------------------------------------------------------*/
#snsWrap {
	margin:0 auto;
	width:320px;
}
ul.sns {
	transform:scale(2);-webkit-transform:scale(2);-moz-transform:scale(2);
	padding:0 0 0 33px;
	margin:9.6% 0 0 0;
}
ul.sns li {
	padding-right: 8px;
	float: left;
}
/* 各コンテンツ中ページ
------------------------------------------------------*/
#contentsCol {
	width: 745px;
	float: right;
}
h3 {
	width: 745px;
	height: 85px;
	background: url(../images/common/bg_contents_title.png) no-repeat 0 0;
}
h3 img {
	padding: 7px 11px;
}
#contentsWrap {
	width: 724px;
	background: url(../images/common/bg_contents_body.png) repeat-y;
	padding: 0 10px 0 11px;
}
#snaviCol {
	width: 255px;
	float: left;
}
#snavi {
	width: 220px;
	background: url(../images/common/bg_snavi_body.png) repeat-y;
	padding: 0 14px;
	position:static;
}
#snavi ul li {
	position: relative;
}
span.ico-new {
	display: block;
	position: absolute;
	width: 38px;
	height: 26px;
	top: -1px;
	right: -8px;
	text-indent: -9999px;
	background: url(../images/common/icon-new.gif) no-repeat 0 0;
	z-index: 1;
	filter: alpha(opacity=100); -ms-filter: "alpha( opacity=100 )"
	}
/*フッター
----------------------------------------------------------------*/
#footer {
	width:640px;
	margin: 30px auto 0 auto;
	padding-top: 20px;
	background: url(../images/common/bg_footer.jpg) repeat bottom center;
	height: 1130px;
}
#footer img{
	transform:scale(2);-webkit-transform:scale(2);-moz-transform:scale(2);
}
#footer-top {
	width:640px;
	margin: -40px 0 0 0;
	background: url(../images/common/bg_footer_top.png) repeat-x left top;
	padding: 0;
}
ul.footer-bnr {
	width: 640px;
	margin: 0 auto;
	padding: 95px 0 0 0;
	text-align: center;
}
ul.footer-bnr li {
	margin-bottom: 75px;
}
ul.footer-link{
	width: 640px;
	margin: 0 auto;
	text-align: center;
}
ul.footer-link li {
	margin-bottom: 40px;
}
ul.footer-link li.txt_copy {
	width:640px;
}
ul.footer-link li.btn_contact a, ul.footer-link li.btn_requirement a {
	width: 280px;
	font-size: 300%;
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding: 5px;
	margin: 0 0 10px 20px;
	background: #850BFF;
	border-radius: 15px;        /* CSS3草案 */
	-webkit-border-radius: 15px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 15px;   /* Firefox用 */
	float:left;
}
ul.footer-link li.img_jasrac {
	margin:30px 0;
	float:left;
	padding-left:145px;
}
ul.footer-link li.img_dcd {
	margin:30px 0;
	float:right;
	padding-right:185px;
}
ul.footer-link li.img_carddass{
	margin:30px 0;
	float:left;
	padding-left:215px;
	}
ul.footer-link li.img_bandai {
	margin:30px 0;
	float:right;
	padding-right:155px;
}

/*PageTOP
----------------------------------------------------------------*/
#page-top {
	display:none;
}
/* 汎用クラス
------------------------------------------------------*/
.clearfix:before, .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.fl-left {
	float: left;
}
.fl-right {
	float: right;
}
.mgt-10 {
	margin-top: 10px !important;
}
.mgt-15 {
	margin-top: 15px !important;
}
.mgt-20 {
	margin-top: 20px !important;
}
.hvr img:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.hvr50 img:hover{
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";}
.centeringImg {
	text-align: center;
}
.relative {
	position: relative;
}
.btn-Common:hover {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
	-webkit-transition: all .5s;
	transition: all .5s;
}
ul.btn-2column {
	width:712px;
	margin:0px 6px;
}
ul.btn-2column li {
	display:inline-block;
	width:340px;
	margin:0px 8px;
	float:left;
}
